body{
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	margin : 0px;
}

div#bodytext{
	/*clear : left;*/
	display : inline:block;
}



div#footer{
	border-top : 1px solid #FFFFFF;
	/*clear : both;*/
	margin : 10px;
	padding : 3px;
	text-align : center;
	font-size: x-small;
}

div#footer ul{
	margin : 0px;
}

div#footer ul li{
	display : inline;
}

div#footercontent{
	/*clear : both;*/
	color : #999999;
	margin-top : 10px;
	text-align : center;
	font-size: xx-small;
	/*width : 100%;*/
}

div#header{
	background-image : url(../images/header/headerbg.jpg);
	background-repeat : no-repeat;
	font-size : small;
	padding-bottom : 0px;
	text-align : left;
	width : 100%;
}

div#headermenu{
	padding : 5px;
	padding-left : 40px;
	position : absolute;
	right : 0px;
	text-align : right;
	top : 8px;
}

div#headermenu ul{
	display : inline;
	margin-left : 0px;
	padding-left : 0px;
}

div#headermenu ul li{
	color : #F78A09;
	display : inline;
	list-style-type : none;
	margin-left : 0px;
	padding-left : 0px;
}

div#headermenu ul li a{
	text-decoration : none;
	color : #0a4682;
	margin : 0px;
}

div#inset{
	/*clear : right;*/
	display : inline-block;
	float : right;
	margin-left : 10px;
	width : 33%;
}

div#inset1{
	background-color : #FAEBD7;
	border : 2px solid #0A4682;
	display : inline-block;
	font-weight : normal;
	margin-bottom : 10px;
	padding : 10px;
		
}

div#inset2{
	background-color : #FAEBD7;
	border : 2px solid #0A4682;
	display : inline-block;
	margin-bottom : 10px;
	padding : 10px;
	}

div#main{
}

div#sidebar_1{
	/*background-color : #0A4682;	*/
}


div#sidebar_2{
	background-image : url(../images/bg_h1.jpg);
	background-repeat : no-repeat;
	border : 2px solid #0A4682;
	
	padding : 6px;
	
}

div#sport{
	/*clear : right;*/
	float : right;
	margin-left : 10px;
	width : 33%;
}

div#sport_contacts{
	background-color : #FFFFFF;
	border : 2px solid #0A4682;
	font-weight : normal;
	margin-bottom : 10px;
	padding : 10px;
}

div#sport_links{
	background-color : #FFFFFF;
	border : 2px solid #0A4682;
	font-weight : normal;
	margin-bottom : 10px;
	padding : 10px;
}

div#sport_thispage{
	background-color : #FFFFFF;
	border : 2px solid #0A4682;
	font-weight : normal;
	margin-bottom : 10px;
	padding : 10px;
}


div.colourpattern{
	float : right;
	height : 60px;
	position : relative;
	right : -1em;
	top : 5em;
	width : 60px;
}

div.subcategory{
	background-color : #0A4682;
	color : #FFFFFF;
	cursor : hand;
	padding : 2px;
	position : relative;
	text-align : center;
	top : 19px;
	width : 98%;
}

form.compactform{
	margin : 0px;
	padding : 0px;
}

h1{
	background-color : #0A4682;
	background-image : url(../images/bg_h1.jpg);
	color : #0A4682;
	font-size : 15px;
	font-weight : bold;
	letter-spacing : 0.3em;
	padding : 7px;
}

h2{
	color:#FFFFFF;
	background-color : #0A4682;
	font-size : large;
	padding-left:5px;
}

h3{
	font-size : small;
	border-bottom : 1px solid black;
	width : 100%;
}

legend{
	font-weight : bold;
}

p.menuheadingbot {
	background-color : #0A4682;
	background-image : url(../images/bg_h1.jpg);
	background-position : top left;
	background-repeat : no-repeat;
	color : #0A4682;
	font-weight : bold;
	letter-spacing : 0.2em;
	margin-bottom : 0px;
	margin-top : 0px;
	padding : 8px;
	text-align : left;
}

p.menuheadingtop {
	background-image : url(../images/bg_h1.jpg);
	background-position : top left;
	background-repeat : no-repeat;
	color : #0A4682;
	font-weight : bold;
	letter-spacing : 0.2em;
	margin-bottom : 0px;
	margin-top : 0px;
	padding : 8px;
	text-align : left;
}

table.cart{
	border : 2px solid #0A4682;
	position : relative;
	top : 0.5em;
}

table.cart td{
	padding : 2px;
}

table.cart td.carttotal{
	border-top : 1px solid #0A4682;
	color : #0A4682;
}

table.data td, table.data th{
	border : 1px solid #000000;
	padding : 10px;
}

table.data th{
	text-align : left;
}

table.form td{
	padding : 4px;
	text-align : left;
	vertical-align : top;
}

table.form th{
	background-color : #0A4682;
	color : #FFFFFF;
	font-size : x-small;
	padding : 8px;
	text-align : left;
	vertical-align : top;
}

table.orderform{
	width : 100%;
}

table.orderform td{
	padding : 4px;
}

table.orderform td.total{
	border-top : 1px solid #0A4682;
	font-weight : bold;
}

table.standard{
	background-color : #0A4682;
}

table.standard td{
	background-color : #FFFFFF;
	padding : 10px;
	vertical-align : top;
}

table.standard th{
	background-color : #0B5297;
	background-image:url(../images/bg_th.jpg);
	color : #FFFFFF;
	padding : 10px;
}

td.selectitem{
	border-bottom : 2px dashed #01080E;
	margin-bottom : 20px;
	padding-bottom : 20px;
}

td.selectsubcategory{
	margin-bottom : 20px;
	padding-bottom : 20px;
	vertical-align : bottom;
	color: #0C58A0}

textarea{
	font-family : Arial, Helvetica, sans-serif;
}

/* must specify width and display below at 'a' tag level*/
/* NORMAL BUTTON */
ul#mainmenu li a,
ul#mainmenu1 li a,
ul#productmenu li a{
	background-color : #0A4682;
	border-bottom : 1px solid #083D6F;
	border-left : 1px solid #0A4682;
	border-right : 1px solid #0A4682;
	border-top : 1px solid #0A4682;
	color : #FFFFFF;
	display : block;
	font-family : arial, helvetica;
	font-weight : normal;
	height : 16px;
	padding : 5px 5px 5px 10px;
	text-align : left;
	text-decoration : none;
}

/* UNCLICKED BUTTON */
ul#mainmenu li.hyperlink a, 
ul#mainmenu1 li.hyperlink a,
ul#productmenu li.hyperlink a{
	color : #FFFFFF;
	text-decoration : none;
}

/* HOVER BUTTON */
ul#mainmenu li.hyperlink a:hover, 
ul#mainmenu1 li.hyperlink a:hover,
ul#productmenu li.hyperlink a:hover{
	background-color : #0B5296;
	color : #FFFFFF;
}

/* CURRENT PAGE BUTTON */
ul#mainmenu li.nohyperlink a,
ul#mainmenu1 li.nohyperlink a,
ul#productmenu li.nohyperlink a{
	background-color : #0D5DAA;
	color : #FFFFFF;
}

ul#mainmenu,
ul#mainmenu1,
ul#productmenu {
	/*required for Firefox*/
	display : inline-block;
	list-style : none;
	margin-left : 0px;
	padding-left : 0px;
}

ul#mainmenu1{
	display : inline-block;
	list-style : none;
	margin : 2px;
	margin-left:0px;
	width:100%;
}

ul#productmenu{
	display : inline-block;
	list-style : none;
	margin-left : 0px;
}

.address{
	color : #0A4682;
	text-align : right;
}

.highlightred{
	background-color : #FF0000;
	color : #FFFFFF;
}

.highlightyellow{
	background-color : #FFFF00;
}

.img_unique{
	left : -5px;
	position : relative;
}

.manufacturercodename{
	color : #0A4682;
	font-size : xx-small;
}

.menubutton{
	background-color : #0A4682;
	border : 1px solid #000000;
	padding-left : 3px;
	padding-right : 3px;
/*	text-decoration : #CCB68F; */
}

.message{
	background-color : #FFFFFF;
	border : 1px solid #000000;
	font-weight : bold;
	padding : 5px;
}

.message_error{
	background-color : #FFFF00;
	border : 1px solid #000000;
	color : #FF0000;
	font-weight : bold;
	padding : 5px;
}

.small {
	font-size : 9px;
}

.specials{
	color : #FF0000;
	font-weight : bold;
}

#spaweditor table td,
#spaweditor table th{
	border : 0px;
	margin : 0px;
	padding : 0px;
}

.modified {
    color : #999999;
	margin-top : 10px;
	text-align : left;
	font-size: xx-small;
	}
